Package ch.qos.logback.core.html

# Class NOPThrowableRenderer

java.lang.Object
ch.qos.logback.core.html.NOPThrowableRenderer

All Implemented Interfaces:
  `IThrowableRenderer`

public class NOPThrowableRenderer extends Object implements IThrowableRenderer

## Constructor Summary

Constructors
Constructor
Description
`NOPThrowableRenderer()`

## Method Summary

Modifier and Type
Method
Description
`void`
`render(StringBuilder sbuf, Object event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NOPThrowableRenderer

public NOPThrowableRenderer()

## Method Details

### render

public void render(StringBuilder sbuf, Object event)

Specified by:
  `render` in interface `IThrowableRenderer`